/// <reference types="react" />
export type ButtonProps = {
    content: string | JSX.Element;
    height?: string;
    width?: string;
    background?: string;
    textColor?: string;
    disabled?: true;
    customClass?: string;
    onClick: React.MouseEventHandler<HTMLButtonElement>;
};
export declare function Button({ content, height, width, background, textColor, disabled, customClass, onClick }: ButtonProps): JSX.Element;
