/// <reference types="react" />
export type BannerVerticalMobileProps = {
    background: string;
    logo: string;
    image: string;
    title: string;
    subTitle: string;
    labelSignupButton: string;
    labelLoginButton: string;
    subTitleButtons: string;
    customClass?: string;
    onClickSignUp: React.MouseEventHandler<HTMLButtonElement>;
    onClickLogin: React.MouseEventHandler<HTMLButtonElement>;
};
export declare function BannerVerticalMobile({ background, logo, image, title, subTitle, labelSignupButton, labelLoginButton, subTitleButtons, customClass, onClickSignUp, onClickLogin }: BannerVerticalMobileProps): JSX.Element;
