/// <reference types="react" />
export type RegistrationButtonsProps = {
    labelSignup: string;
    labelLogin: string;
    backgroundSignup: string;
    backgroundLogin: string;
    subTitle: string;
    textColorSignup?: string;
    textColorLogin?: string;
    darkBackground?: boolean;
    customClass?: string;
    onClickSignUp: React.MouseEventHandler<HTMLButtonElement>;
    onClickLogin: React.MouseEventHandler<HTMLButtonElement>;
};
export declare function RegistrationButtons({ labelSignup, labelLogin, backgroundSignup, backgroundLogin, subTitle, textColorSignup, textColorLogin, darkBackground, customClass, onClickSignUp, onClickLogin }: RegistrationButtonsProps): JSX.Element;
